/*  Custom CSS File for Gloo Website
 *	Author: Ben Hulme
 *	Company: NZME
 *	Version: November 2016
 */

/********** Core Layouts **********/
/* Colors:
	Light Blue		#57c0f0
	Main Blue		#03b5ea
	Dark Blue		#108cc7

	Light Charcoal	#464646
	Dark Charcoal	#353535

	Pkg Blue		#0c6e8e
	Pkg Grey		#ebebeb

	Plan Dk Grey	#444444
	Plan Lt Grey	#8d8d8d
							*/
@font-face {
font-family: 'Helvetica Neue';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue'), url('../fonts/HelveticaNeue.woff') format('woff');
}

body {
	font-family: "Helvetica Neue";
	padding-top: 0px;
}
.template-front, .template-custom, .template-page {
	padding-top: 0px;
}
.container {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}
.large-container {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}
/********** End Core Layouts **********/

/********** Header **********/
.header-container {
	height: 82px;
	background-color: #464646;
	width: 100%;
	padding: 0;
	margin: 0;
}
.header-left {
	width: 25%
}
.header-right {
	width: 75%;
}
.header-logo {
	padding: 1em;
}
.full-width {
	width: 100%;
}
.half-width {
	width: 50%;
}
.menu {
    position: relative;
    z-index: 50;
    list-style: none;
    border: 0px;
}
.menu a, .menu .current-menu-item > a {
    display: block;
    font-size: 13px;
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #111;
    border: 0px;
    padding: 1em 1em;
    color: #fff;
    background-color: rgba(0,0,0,0);
    transition: 0.3s ease-in-out;
}
.menu a:hover, .menu .current-menu-item > a:hover {
	background-color: rgba(0,0,0,0);
	color: #03b5ea;
	cursor: pointer;
}
/* Responsive Layouts */
@media (max-width: 897px) {
	.header-container {
		height: 40px;
	}
	.header-left {
		display: none !important;
	}
	.header-right {
		width: 100%;
	}
	.menu_control {
		color: #fff;
		background-color: #464646;
	    border-bottom: solid 1px #fff;
	    border-top: 0px;
	    border-right: 0px;
	    border-left: 0px;
	    transition: 0.3s ease-in-out;
	}
	.menu_control:hover {
		background-color: #03b5ea;
	}
	.menu li {
	    width: 100%;
	    float: none;
	    margin-bottom: 0;
	    border-bottom: solid 1px #fff;
	    background: #464646;
	    padding: 0 26px;
	}
	.menu a, .menu .current-menu-item > a {
		background-color: #464646;
		color: #fff;
		transition: 0.3s ease-in-out;
	}
}
/********** End Header **********/

/********** Footer **********/
.footer-container {
	width: 100%;
	background-color: #464646;
}
.footer-item-container {
	min-width: 210px;
	padding: 1em;
}
.footer-item {
    font-size: 13px;
    font-weight: 300;
    width: 100%;
}
.footer-item h3 {
    font-size: 13px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}
.footer-item a {
	color: #fff;
	transition: 0.3s ease-in-out;
}
.footer-item a:hover {
	color: #03b5ea;
	cursor: pointer;
}
.footer-item .icon {
	font-size: 19px;
	color: #57c0f0;
}
.footer-item .icon-small {
    font-size: 15px;
    color: #57c0f0;
}
.footer-item .icon-large {
	font-size: 25px;
	color: #57c0f0;
}
.footer-item .social-square {
	width: 30px;
	height: 30px;
	border: solid 1px #3b5998;
	border-radius: 3px;
	background-color: #3b5998;
	margin-left: 90px;
}
.footer-item .social-square .fb {
	color: #464646;
    transition: 0.3s ease-in-out;
    width: 100%;
    font-size: 20px;
    text-align: center;
    padding-top: 5px;
}
.footer-item .fb:hover {
	color: #fff;
}
.footer-item-row {
	width: 100%;
}
.xero-wrapper a {
	display: block;
	width: 60px;
	margin: 0 auto;
}
img.footer-xero {
	width: 60px;
}
/********** End Footer **********/

/********** General Layouts **********/
.banner-text h2 {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
    letter-spacing: 2px;
    font-weight: 200;
    line-height: 2;
    padding: 1em;
    font-size: 32px;
}
.button-clear-large {
    width: 160px;
    padding: 10px 20px;
    text-align: center;
    font-size: 25px;
    border: solid 3px #464646;
    border-radius: 10px;
    transition: 0.3s ease-in-out;
    margin-bottom: 25px;
}
.button-clear-large:hover {
	color: #fff;
	background-color: #03b5ea;
	border-color: #fff;
	cursor: pointer;
}
.button-blue {
    width: 200px;
    text-align: center;
    margin: 30px;
    padding: 10px 0;
    font-size: 18px;
    color: #fff;
    background: #03b5ea;
    border: solid 3px #03b5ea;
    border-radius: 5px;
    transition: 0.3s ease-in-out;
    font-weight: 200;
}
.button-blue:hover {
	color: #03b5ea;
	background-color: #fff;
	cursor: pointer;
}
.button-white {
    width: 200px;
    text-align: center;
    margin: 30px;
    padding: 10px 0;
    font-size: 18px;
    color: #03b5ea;
    background: #fff;
    border: solid 3px #fff;
    border-radius: 5px;
    transition: 0.3s ease-in-out;
    font-weight: 200;
}
.button-white:hover {
	color: #fff;
	background-color: #03b5ea;
	cursor: pointer;
}
/********** Consultation **********/
.consultation-container {
	height: 150px;
	text-align: center;
	background-color: #03b5ea;
}
.consultation-container h1 {
	font-size: 48px;
	color: #fff;
	font-weight: 200;
}
@media (max-width: 1080px) {
	.consultation-container h1 {
		font-size: 32px;
	}
}
@media (max-width: 897px) {
	.consultation-container .button-white {
	    margin: 10px;
	    padding: 5px 0;
	    width: 160px;
	    font-size: 16px;
	}
}
/********** End Consultation **********/

/* Responsive Layouts */
@media (max-width: 897px) {
	.banner-text h2 {
		font-size: 25px;
	}
	.button-blue {
		border: solid 1px #03b5ea;
	}
}
/********** End General Layouts **********/

/********** HOME PAGE **********/
	/********** Banner **********/
	.home-banner-container {
		height: 400px;
		background: url(../../../../wp-content/uploads/2016/11/home-banner.jpg) center center no-repeat;
		background-size: cover;
	}
	/********** Why Choose **********/
	.home-why-choose-container {
		/*height: 350px;*/
		background: url(../../../../wp-content/uploads/2016/11/home-why-choose-gloo.jpg) center center no-repeat;
		background-size: cover;
	}
	.home-why-choose-section {
		color: #353535;
		text-align: center;
	}
	.home-why-choose-section h1 {
		font-size: 48px;
		text-transform: uppercase;
		margin-bottom: 25px;
    	margin-top: 50px;
    	font-weight: 200;
    	line-height: 1.2;
	}
	.home-why-choose-section p {
		padding: 1em;
	}
	@media (max-width: 897px) {
		.home-why-choose-section h1 {
			font-size: 32px;
			padding: 0 1em;
		}
		.home-why-choose-section p {
			font-size: 14px;
		}
	}
	/********** Services **********/
	.home-services-container {
		background-color: #03b5ea;
		color: #fff;
	}
	.home-services-section h1 {
		width: 100%;
		font-size: 48px;
		text-transform: capitalize;
		margin-bottom: 25px;
    	margin-top: 50px;
    	text-align: center;
    	font-weight: 200;
    	line-height: 1.2;
	}
	.home-services-section p {
		padding: 1em;
		text-align: center;
		max-width: 1000px;
	}
	.home-service-item {
		max-width: 160px;
		width: 100%;
		text-align: center;
		padding: 1em;
		font-weight: 200;
	}
	.home-service-item-title {
		text-transform: uppercase;ß
		font-size: 12px;
		line-height: 1.3;
	}
	.home-service-item-button a {
		color: #353535;
		text-transform: uppercase;
		font-weight: 400;
		transition: 0.3s ease-in-out;
	}
	.home-service-item-button a:hover {
		color: #fff;
	}
	.home-service-item-image {
	    padding-left: 30px;
	    padding-right: 30px;
	    height: 150px;
	}
	.home-service-item-title {
	    height: 35px;
	    font-size: 12px;
	}
	@media (max-width: 897px) {
		.home-services-section h1 {
			font-size: 32px;
			padding: 0 1em;
		}
		.home-services-section p {
			font-size: 14px;
		}
	}
	/********** Consultation **********/
	.home-consultation-container {
		height: 150px;
		text-align: center;
	}
	.home-consultation-container h1 {
		font-size: 48px;
		color: #353535;
		font-weight: 200;
	}
	@media (max-width: 1080px) {
		.home-consultation-container h1 {
			font-size: 32px;
		}
	}
	@media (max-width: 897px) {
		.home-consultation-container .button-blue {
		    margin: 10px;
		    padding: 5px 0;
		    width: 160px;
		    font-size: 16px;
		}
	}
	/********** Plans **********/
	.home-plans-section {
		background-color: #ebebeb;
	}
	.home-plans-section h1 {
		font-size: 48px;
		color: #353535;
		font-weight: 200;
		margin: 30px 10px;
		text-align: center;
	}
	.home-plans-section p {
		font-size: 24px;
		color: #353535;
		font-weight: 200;
		margin: 10px;
		text-align: center;
	}
	.home-plan-item {
		width: 250px;
		height: 180px;
		padding: 10px;
		margin: 10px;
		background-color: #fff;
		border: solid 1px #444;
		font-weight: 200;
	}
	.home-plan-item-title, .home-plan-item-term {
		font-size: 24px;
	}
	.home-plan-item-title, .home-plan-item-price {
		color: #444;
	}
	.home-plan-item-title {
		height: 50px;
	    margin-bottom: 10px;
	}
	.home-plan-item-price {
		font-size: 40px;
	    font-weight: 100;
	    margin-bottom: 10px;
	    width: 100%;
	}
	.home-plan-item-price span.large-price {
		font-size: 60px;
	    height: 40px;
	    margin-top: 10px;
	}
	.home-plan-item-price span.med-price {
		font-size: 30px;
	    padding: 0 10px;
	    text-align: center;
	    line-height: 1.1;
	    margin-top: -10px;
	    margin-bottom: 10px;
	}
	.home-plan-item-term {
		color: #8d8d8d;
	}
	@media (max-width: 897px) {
		.home-plans-section h1 {
			font-size: 32px;
		}
		.home-plans-section p {
			font-size: 16px;
		}
	}

/********** END HOME PAGE **********/

/********** ABOUT PAGE **********/
	/********** Banner **********/
	.about-banner-container {
		height: 250px;
		background: url(../../../../wp-content/uploads/2016/11/about-us-banner.jpg) center center no-repeat;
		background-size: cover;
	}
	/********** Content **********/
	.about-content {
		padding: 1em;
	}
	.about-content-item-image {
	    width: 15%;
	}
	.about-content-item-text {
	    width: 85%;
	}
	.about-content p {
		padding-bottom: 1em;
	}
	.about-content h4 {
		text-transform: uppercase;
		font-weight: 200;
	}
	#about-one {
		height: 100px;
	}
	#about-xero {
		height: 80px;
	}
	#about-cash {
		height: 100px;
	}
	#about-piggy {
		width: 100px;
	}
	#about-eyes {
		padding: 1em 0;
	}
	@media (max-width: 897px) {
		.about-content {
			text-align: center;
		}
		.about-content-item-image, .about-content-item-text {
		    width: 100%;
		}
		.about-content p {
			font-size: 13px;
		}
	}
/********** END ABOUT PAGE **********/

/********** CONTACT PAGE **********/
	/********** Banner **********/
	.contact-banner-container {
		height: 250px;
		background: url(../../../../wp-content/uploads/2016/11/contact-us-banner.jpg) center center no-repeat;
		background-size: cover;
	}
	/********** Content **********/
	.contact-content {
		padding: 1em;
	}
	.contact-content h2 {
		text-align: center;
		text-transform: uppercase;
	}
	.contact-content p {
		padding: 1em 0;
	}
	.contact-content a {
		color: #464646;
		transition: 0.3s ease-in-out;
	}
	.contact-content a:hover {
		color: #03b5ea;
	}
	.contact-content .icon, .contact-content .icon-small, .contact-content .icon-large {
		color: #464646;
		margin-right: 10px;
	}
	.contact-content .icon-small {
	    font-size: 43px;
	}
	.contact-content .icon {
		font-size: 53px;
	}
	.contact-content .icon-large {
		font-size: 63px;
		margin-left: 5px;
	}
	input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
	textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
	    width: 450px;
	    border: solid 1px #464646;
	    border-radius: 4px;
	    padding: 10px;
	    margin: 15px;
	    font-size: 16px;
	    color: #464646;
	}
	textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
		resize: vertical;
	}
	span.wpcf7-not-valid-tip {
	    color: #f00;
	    font-size: 12px;
	    display: block;
	    text-align: center;
	    margin-top: -15px;
	}
	div.wpcf7-validation-errors {
	    border: 1px solid #f00;
	    color: #f00;
	    font-weight: 200;
	    text-align: center;
	    font-size: 13px;
	}
	div.wpcf7-mail-sent-ok {
	    border: 1px solid #03b5ea;
	    color: #03b5ea;
	    font-weight: 200;
	    text-align: center;
	    font-size: 13px;
	}
	@media (max-width: 1000px) {
		.contact-content .half-width {
			width: 100%;
		}
		.contact-content .left-center {
			-webkit-box-pack: center;
			    -ms-flex-pack: center;
			        justify-content: center;
			-webkit-box-align: center;
			    -ms-flex-align: center;
			            -ms-grid-row-align: center;
			        align-items: center;
		}
		.contact-content p {
			text-align: center;
		}
	}
	@media (max-width: 520px) {
		input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
		textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
		    width: 300px;
		}
	}
	/********** Map **********/
	.contact-map-temp {
		height: 250px;
		background: url(../../../../wp-content/uploads/2016/11/contact-map.jpg) center center no-repeat;
		background-size: cover;
	}
/********** END CONTACT PAGE **********/

/********** PLANS PAGE **********/
	/********** Banner **********/
	.plans-banner-container {
		height: 250px;
		background: url(../../../../wp-content/uploads/2016/11/packages-banner.jpg) center center no-repeat;
		background-size: cover;
	}
	/********** Content **********/
	.plans-content {
		padding: 1em;
	}
	.plans-content h3, .plans-content p {
		text-align: center;
	}
	.plans-content h3 {
		font-weight: 600;
		padding: 1em;
	}
	.plans-content p {
		padding: 1em;
	}
	.plans-content a {
		color: #000;
		text-decoration: none;
		transition: 0.3s ease-in-out;
	}
	.plans-content a:hover {
		color: #57c0f0;
		text-decoration: none;
	}
	.plans-content .plan-images img {
		width: 250px;
		margin: 10px;
	}
	.plans-content .plan-images img:hover {
		opacity: 0.9;
	}
	.plan-item {
		height: 346px;
		width: 250px;
		padding: 10px;
		margin: 10px;
		font-weight: 200;
	}
	.plan-item .top-half {
		height: 120px;
		width: 100%;
		background-color: #0c6e8e;
		color: #fff;
		border-radius: 5px 5px 0 0;
	}
	.plan-item .bottom-half {
		height: 226px;
		width: 100%;
		background-color: #ebebeb;
		color: #464646;
	}
	.plan-item-title, .plan-item-term {
		font-size: 14px;
		text-transform: uppercase;
	}
	.plan-item-title {
		height: 50px;
	    margin-bottom: 10px;
	}
	.plan-item-price {
		font-size: 40px;
	    font-weight: 100;
	    margin-bottom: 10px;
	    width: 100%;
	}
	.plan-item-price span.large-price {
		font-size: 60px;
	    height: 40px;
	    margin-top: 10px;
	}
	.plan-item-price span.med-price {
		font-size: 30px;
	    padding: 0 10px;
	    text-align: center;
	    line-height: 1.1;
	    margin-top: -10px;
	    margin-bottom: 10px;
	}
	.plan-item-price span.small-price {
		font-size: 20px;
	}
	.plan-item-desc {
		background-color: #ebebeb;
	}
	.plan-item-desc .details {
		height: 180px;
	}
	.plan-item-desc p {
		color: #464646;
		text-align: center;
		padding: 8px;
		font-weight: 400;
	}
	.button-blue-plan {
	    width: 140px;
	    text-align: center;
	    padding: 5px 0;
	    margin-bottom: 25px;
	    font-size: 14px;
	    color: #fff;
	    background: #03b5ea;
	    border: solid 1px #03b5ea;
	    border-radius: 5px;
	    transition: 0.3s ease-in-out;
	    font-weight: 200;
	}
	.button-blue-plan:hover {
		color: #03b5ea;
		background-color: #fff;
		cursor: pointer;
	}
/********** END PLANS PAGE **********/

/********** SERVICES PAGE **********/
	/********** Banner **********/
	.services-banner-container {
		height: 250px;
		background: url(../../../../wp-content/uploads/2016/11/services-banner.jpg) center center no-repeat;
		background-size: cover;
	}
	/********** Content **********/
	.services-content {
		padding: 1em;
	}
	.services-content h3, .services-content p {
		text-align: center;
	}
	.services-content h3 {
		font-weight: 600;
		padding: 1em;
	}
	.services-content p {
		padding: 1em;
	}
	.services-item {
		width: 220px;
		height: 220px;
		margin: 10px;
	}
	.service-item-image {
		text-align: center;
	}
	.service-item-image img {
		height: 100px;
	}
	.service-item-image p {
		text-transform: uppercase;
		font-size: 13px;
	}
	.service-item-overlay {
		background-color: #0c6e8e;
		color: #fff;
		width:100%;
	 	height:100%;
		display:none;
	    position:absolute;
	    top:0px;
	    left:0px;
		font-size: 13px;
	}
	.service-item-overlay p {
		width: 200px;
		text-align: center;
		padding: 10px;
		margin: 0;
	    position: absolute;
	    line-height: 1.3;
	}
	.services-content ul {
		list-style: none;
		width: 100%;
	}
	.services-content ul li {
		position:relative;
		display:inline-block;
		width:220px;
		height:220px;
	}
	.services-content li:hover .service-item-overlay {
	    display:block;

	}
	.services-button {
		padding: 5px;
		border: solid 1px #fff;
		text-transform: uppercase;
		font-weight: 200;
		width: 120px;
		text-align: center;
		margin: 0;
	    position: absolute;
	    top: 85%;
	    left: 50%;
	    transform: translate(-50%, -50%);
		transition: 0.3s ease-in-out;
	}
	.services-button:hover {
		cursor: pointer;
		background-color: #fff;
		color: #0c6e8e;
		border-radius: 5px;
	}
	/********** Popups **********/
	#ol-aarm, #ol-aapm, #ol-br, #ol-ps, #ol-cc, #ol-pls, #ol-cfm, #ol-efra, #ol-gr, #ol-xc, #ol-xts {
	    box-shadow: 0 0 10px rgba(0,0,0,0.3);
	    display: none;
	    margin: 1em;
	    min-height: 20px;
	    max-height: 80vh;
	    max-width: 1000px;
	    padding: 40px 40px 0 40px;
	    margin-bottom: 20px;
	    background-color: #f5f5f5;
	    border: 1px solid #e3e3e3;
	    border-radius: 4px;
	    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	    overflow-y: scroll;
	}
	#ol-aarm h2, #ol-aapm h2, #ol-br h2, #ol-ps h2, #ol-cc h2, #ol-pls h2, #ol-cfm h2, #ol-efra h2, #ol-gr h2, #ol-xc h2, #ol-xts h2 {
		text-align: center;
		padding: 20px 0;
	}
	h2.small-top-padding {
		padding-top: 5px !important;
	}
	h2.small-bottom-padding {
		padding-bottom: 5px !important;
	}
	.popup-overlays ul {
		margin: 10px 0;
	}
	ul.ul-first {
		list-style-type: square;
		margin-left: 40px;
		padding: 1em 0;
	}
	ul.ul-second {
		list-style-type: circle;
		margin-left: 40px;
		padding: 1em 0;
	}
	ol.ol-first {
		margin-left: 40px;
	}
/********** END SERVICES PAGE **********/

/********** TERMS PAGE **********/
	/********** Banner **********/
	.terms-banner-container {
		height: 250px;
		background: url(../../../../wp-content/uploads/2016/11/about-us-banner.jpg) center center no-repeat;
		background-size: cover;
	}
	/********** Content **********/
	.terms-content {
		padding: 1em;
	}
	.terms-content ul{
		padding: 1em;
		list-style: none;
	}
	.terms-content ul li {
		margin-bottom: 20px;
	}
	.terms-content ul li h1 {
		font-size: 32px;
		margin-bottom: 20px;
	}
	.terms-content ul li p {
		margin-left: 20px;
		padding-bottom: 1em;
	}
	.terms-content ul li ol {
		margin-left: 60px;
	}
	@media (max-width: 897px) {
		.terms-content {
			text-align: center;
		}
		.terms-content ul li h1 {
			font-size: 24px;
		}
		.terms-content ul li p, .terms-content ul li ol li {
			font-size: 13px;
			margin-left: 0px;
		}
		.terms-content ul li ol li {
			text-align: left;
		}
	}
/********** END TERMS PAGE **********/

/* ===== Alignments ===== */
/* horizontal-vertical */
.flex, .flex-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.flex-wrap {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
/* Left */
.left-top {
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	            -ms-grid-row-align: flex-start;
	        align-items: flex-start;
}
.left-center {
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	            -ms-grid-row-align: center;
	        align-items: center;
}
.left-bottom {
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	            -ms-grid-row-align: flex-end;
	        align-items: flex-end;
}
/* Center */
.center-top {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	            -ms-grid-row-align: flex-start;
	        align-items: flex-start;
}
.center-center {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	            -ms-grid-row-align: center;
	        align-items: center;
}
.center-bottom {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	            -ms-grid-row-align: flex-end;
	        align-items: flex-end;
}
/* Right */
.right-top {
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	            -ms-grid-row-align: flex-start;
	        align-items: flex-start;
}
.right-center {
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	            -ms-grid-row-align: center;
	        align-items: center;
}
.right-bottom {
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	            -ms-grid-row-align: flex-end;
	        align-items: flex-end;
}
/* ===== End Alignments ===== */
